﻿/* Table of Contents
   - - - - - - - - -
    1. Global
    2. Header
    3. Home Page
    4. Video Header Page
    5. Shared Hosting Page
    6. VPS Page
    7. Dedicated servers
    8. Domains
    9. About Us
    10. FAQ
    11. Login
    12. Datacenter
    13. Elements
    14. Blog
    15. Contact
    16. Footer
    17. Media Queries
    - - - - - - - - -
*/
/* ============
   1 = Global
   ============ */

body { background:#d5e2eb url(images/home-bg.jpg) repeat-x; color: #000; font-family: 'Roboto', sans-serif; font-size: 17px; font-style: normal; font-weight: normal; margin: 0; position: relative; webkit-font-smoothing: antialiased; font-weight:300; line-height:26px; }

.stickyarea { padding-top: 84px;}
.row { margin-bottom: 0; margin-left: auto; margin-right: auto; margin-top: 0; max-width: 1280px; width: 100%; }
.row.full-width { margin-bottom: 0; margin-left: auto; margin-right: auto; margin-top: 0; max-width: 100%; width: 100%; }
.row.no-gutter { margin:0 auto;}
.row.no-gutter [class*='col-']:not(:first-child), .row.no-gutter [class*='col-']:not(:last-child) { padding-left: 0; padding-right: 0; }
.center-block { float: none; }
a { color: #DE6262; outline: 0; text-decoration: none; }
a:hover, a:active, a:focus { outline: 0; text-decoration: none; color:#6E6E6E; }
code { background: #f5f2f0; border: 0; border-radius: 6px; color: #303038; display: block; font-family: 'Roboto', sans-serif; font-weight: normal; line-height: 1.3; margin: 8px 0; padding: 12px; text-shadow: 0 1px white; white-space: -moz-pre-wrap; white-space: -o-pre-wrap; white-space: pre-wrap; }

img {  max-width: 100%;  height: auto; -ms-interpolation-mode: bicubic; display: inline-block;  vertical-align: middle;}


/* Ηeadings */
h1{ color: #5a5a5a; font-family: 'Roboto', sans-serif; font-weight: 700; line-height: 1.1; margin-bottom: 12px; margin-top: 12px; text-rendering: optimizelegibility; }

/* End of Ηeadings */

p { font-family: inherit; font-size: 14px; font-weight: 400; line-height: 1.45; margin: 0 0 17px 0;  font-weight: 300;}
hr { border: solid #eff0f4; border-width: 1px 0 0; clear: both; height: 0; margin: 21px 0; }
hr.small { border: solid #DE6262; border-width: 1px 0 0; clear: both; height: 0; margin:0 auto; margin-top:27px; margin-bottom:27px; max-width:150px; }
.spacing-70 { padding-top: 70px; }
.spacing-40 { padding-top: 40px; }

/* Bootstrap 5 columns */
.col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {    position: relative;    min-height: 1px;    padding-right: 10px;    padding-left: 10px;}

/* Forms */
input[type="text"].form-control, input[type="password"].form-control, input[type="date"].form-control, input[type="datetime"].form-control, input[type="email"].form-control, input[type="number"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="time"].form-control, input[type="url"].form-control { font-size: 18px; height: 55px; padding: 5px 15px; width: 100%; }
textarea.form-control { font-size: 18px;padding: 15px; width: 100%; }
select.form-control { font-size: 18px; height: 55px; padding: 5px 15px; width: 100%; }
button[type="submit"] { background: #515151; border: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 5px; border-radius: 4px; border-top-left-radius: 0; border-top-right-radius: 5px; color: #fff; cursor: pointer; float: left; font-size: 16px; font-weight: 900; height: 55px; padding: 8px 6px 6px; text-transform: uppercase; width: 100%; }
button[type="submit"]:hover { background: #646464; }
input[type="text"].form-control:focus, input[type="password"].form-control:focus, input[type="date"].form-control:focus, input[type="datetime"].form-control:focus, input[type="email"].form-control:focus, input[type="number"].form-control:focus, input[type="search"].form-control:focus, input[type="tel"].form-control:focus, input[type="time"].form-control:focus, input[type="url"].form-control:focus, textarea.form-control:focus, select:focus { box-shadow: none; }

/* Breadcrumbs */
.breadcrumbs { background: #013e72; box-shadow: inset 4px 104px 93px -18px rgba(76, 116, 110, 0.34); moz-box-shadow: inset 4px 104px 93px -18px rgba(76, 116, 110, 0.34); padding: 22px 0; webkit-box-shadow: inset 4px 104px 93px -18px rgba(76, 116, 110, 0.34); }
.breadcrumbs h1 { color: #fff; font-size: 23px; margin: 0; padding: 0; }
ol.breadcrumb { background: transparent; border-radius: 0; color: #fff; float: right; margin: 0; padding: 6px 0 0; }
ol.breadcrumb li:first-child { color: #fff; font-size: 15px; font-weight: normal; }
ol.breadcrumb li.active { color: #fff; font-size: 15px; font-weight: bold; }
ol.breadcrumb li a { color: #fff; font-size: 15px; }
ol.breadcrumb li a:hover { color: #4c746e; }
ol.breadcrumb > li + li:before { color: #fff; content: "\f105"; font-family: "fontawesome"; font-weight: normal; padding: 0 5px; }
ol.breadcrumb > li:first-child + li:before { content: ""; padding: 0 3px 0 0; }
/* End of Breadcrumbs */


/* ============
   2 = Header
   ============ */
   .top-blue-bar{
	   background:#095899;
	   padding:5px 50px;
	   width:100%;
	   float:left;
	   color:#fff;
	   font-size:14px;
   }
   
   .kopa-social-links {
    float: left;
}
.kopa-hotline {
    float: left;
}
.kopa-hotline {
    text-transform: uppercase;
}

.kopa-social-links.style1 ul {
    margin: -5px 0 0;
	list-style:none;
	float:left;
}
.kopa-social-links.style1 ul li {
    float: left;
    margin-left: 20px;
    margin-top: 5px;
    position: relative;
}

.kopa-social-links.style1 ul li a:hover {
	color:#e5f0f6;
}

.kopa-social-links.style1 ul li:before {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.2);
    content: "";
    height: 14px;
    left: -10px;
    position: absolute;
    top: 4px;
    width: 1px;
}

.kopa-hotline {
    text-transform: uppercase;
}
.kopa-hotline p {
    margin-bottom: 0;
}

.header-top-left {
    float: left;
}

.white-color{
	color:#fff;
	font-weight:400;
}
.white-color:hover{
	color:#c9e4ef;
	font-weight:400;
}

.header-top-right {
    float: right;
}
.top {  }
.top.sticky { box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3); position: fixed; width: 100%; z-index: 99999; }
.logo {padding-top:28px; }

/* Navigation  ---------------------- */
nav#desktop-menu {  padding: 0; float:right; text-align: left; }

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {  margin: 0;  padding: 0;  list-style: none;}
.sf-menu li {  position: relative;}
.sf-menu ul {  position: absolute;  display: none;  top: 100%;  left: 0;  z-index: 99;}
.sf-menu > li {  float: left; font-size:14px;}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {  display: block;}
.sf-menu a {  display: block;  position: relative;}
.sf-menu ul ul {  top: 0;  left: 100%;}

/*** SKIN ***/
.sf-menu {  float: left;  margin: 0;}
.sf-menu ul {  min-width: 12em; *width: 12em; -webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.2);}
/* 1st level */
.sf-menu li {  white-space: nowrap;   *white-space: normal;}
.sf-menu li a {border-right: 1px solid #e8e8e8; color: #000000; font-weight: 500; padding: 32px 25px; text-transform: uppercase }
.sf-menu li:first-child a {border-left: 1px solid #e8e8e8;  }
.sf-menu li:hover a, .sf-menu li.sfHover a, .sf-menu li.current a  { background:#8aa717 url(images/menu-hover.jpg) repeat-x; color: #000;  -webkit-transition: none;  transition: none;}
/* 2nd level */
.sf-menu ul li, .sf-menu li.current ul li{background:#fff!important; }
.sf-menu ul li a {border-bottom: 1px solid #e8e8e8; background:#fff!important; font-size: 14px; font-weight: 300; letter-spacing: .04em; padding: 13px 20px 10px;}
.sf-menu ul li:hover a, .sf-menu ul li.sfHover a  { background: #ededed!important; color: #6f6f6f;  -webkit-transition: none;  transition: none;}
/* 3rd level */
.sf-menu ul li.sfHover li a {background:#fff!important; }
.sf-menu ul li li:hover a, .sf-menu ul li li.sfHover a  { background: #ededed!important; color: #000000;  -webkit-transition: none;  transition: none;}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul {  padding-right: 2.5em;  *padding-right: 1em; }
.sf-arrows .sf-with-ul:after {  content: '';  position: absolute;  top: 50%;  right: 1em;  margin-top: -3px;  height: 0;  width: 0;  border: 5px solid transparent;  border-top-color: #000000; }
.sf-arrows > li > .sf-with-ul:focus:after, .sf-arrows > li:hover > .sf-with-ul:after, .sf-arrows > .sfHover > .sf-with-ul:after {  border-top-color: #999; }
.sf-arrows ul .sf-with-ul:after {  margin-top: -5px;  margin-right: -3px;  border-color: transparent;  border-left-color: #6f6f6f;  }
.sf-arrows ul li > .sf-with-ul:focus:after, .sf-arrows ul li:hover > .sf-with-ul:after, .sf-arrows ul .sfHover > .sf-with-ul:after {  border-left-color: #999;}
.slicknav_menu {  display:none;}

/* ===============
   3 = Home Page
   =============== */

/* Tab Slider */
#mainslider .item { color: #fff; margin: 0; padding: 0; position: relative; text-align: center; }
#mainslider .item .slidecaption { left: 1%; position: absolute; right: 1%; text-align: center; top: 23%; }
#mainslider .item .slidecaption .head1 { color: #7dd5c9; font-weight:700; font-size:48px; margin-bottom:25px; text-shadow: -1px 1px 0 #2d2d2f; }
#mainslider .item .slidecaption .head2 { color: #fff; font-size: 2em; font-weight: 500; margin-top: 5px; text-shadow: -1px 1px 0 #2d2d2f; }
#mainslider .item .slidecaption .btn-slide { background: #8ba817 url(images/menu-hover.jpg) repeat-x;  border-radius:2; color: #fff; color: #fff; font-size: 19px; font-weight:500; margin: 25px auto 10px auto; padding: 7px 20px; border:solid 2px #8ba817; }
#mainslider .item .slidecaption .btn-slide:hover { background: #8dab18; }
#mainslider-nav { border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; }
#mainslider-nav .item { background: #fff; border-right: 1px solid #ccc; color: #999; cursor: pointer; font-size: 14px; font-weight: 500; letter-spacing: .07em; margin: 0; padding: 22px 0px; text-align: center; }
#mainslider-nav .item i { color: #999; font-size: 25px; padding-right: 10px; vertical-align: middle; }
#mainslider-nav .synced .item { background: #5e2588; color: #fff; }
#mainslider-nav .synced .item i { color: #fff; }
/* End of Tab Slider */

/* Features */
.features { overflow: hidden; padding: 15px 0; }
.features head1 { font-weight: 900; margin-bottom: 12px; text-align: center; }
.features span { display: block; font-size: 18px; font-weight: 300; text-align: center; }
.feature { text-align: center; }
.feature img { margin: 0 auto; }
.feature i { font-size:58px; color:#DE6262; }
.feature .head3 { font-weight: 500; margin-top: 10px; color:#000; font-size:24px; }
.feature p { font-size: 17px; font-weight: 300; margin: 10px 0 0; color:#5d5c5c; padding: 0 40px; }
/* End of Features */

.white-back-round{
	background:#fff;
	border-radius:5px;
	padding:30px;
}

.margintop15{
	margin-top:15px;
}

/* Pricing Tables Home */
.pricingtables { overflow: hidden; padding: 0px 0 0px; }
.green-heading{
	color:#92b118;
	font-size:18px;
	font-weight:500;
}


/* --- services --------------------- */
/* services */
.singleService {
  text-align: center;
  background: #f5f6f8;
  padding: 20px;
  border: 1px solid #cccccc;
  -webkit-border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  -o-border-radius: 2px 2px 2px 2px;
  -ms-border-radius: 2px 2px 2px 2px;
  -khtml-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
  
}
.singleService:hover .serviceIcon .servicesIconBase {
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
}
.singleService .head5 {
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 24px;
  margin-top:12px;
}
.singleService .serviceIcon {
  padding: 6px;
  width: 116px;
  height: 116px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  -khtml-border-radius: 50%;
  border-radius: 50%;
  margin: 0px auto;
  border: 2px solid #97b819;
  margin-bottom: 20px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -khtml-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.singleService .serviceIcon .servicesIconBase {
  background-color: #97b819;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  -khtml-border-radius: 50%;
  border-radius: 50%;
  position: relative;
  padding-top: 15px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -khtml-transition: all 0.3s linear;
  transition: all 0.3s linear;
  background-position: center center;
  background-repeat: no-repeat;
}
.singleService .serviceIcon .servicesIconBase img {
  display: inline-block;
}
.singleService .servicesBg-1 {
  background-image: url('images/service-1.png');
}
.singleService .servicesBg-2 {
  background-image: url('images/service-2.png');
}
.singleService a {
  background-color: #21242e;
  color: #ffffff;
  -webkit-border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  -o-border-radius: 2px 2px 2px 2px;
  -ms-border-radius: 2px 2px 2px 2px;
  -khtml-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
}
.singleService a:hover {
  background-color: #ff6b6b;
}


.margintop35{
	margin-top:35px;
}
/* services 2 */
.welcome2 .sectionWrapper {
  padding-bottom: 50px;
}
.singleService2 {
  text-align: left;
  background: #ffffff;
  margin-bottom: 30px;
}
.singleService2 .serviceIcon,
.singleService2 .servicesContents {
  float: left;
}
.singleService2 .serviceIcon {
  margin-right: 20px;
  margin-bottom: 0px;
}
.singleService2 .servicesContents {
  width: 73.6%;
}
.singleService2 a {
  float: right;
}
/* singleService 3 */
.singleService3 .serviceName {
  color: #ff6b6b;
}
.singleService3 .servicesDescription {
  color: #21242e;
}
.singleService3 .readMore {
  background-color: #ff6b6b;
}
.singleService3 .readMore:hover {
  background-color: #21242e;
}

.generalLink {
    background-color: #21242e;
    border-radius: 2px;
    color: #ffffff;
    display: inline-block;
    font-family: "Open Sans","Helvetica","Tahoma","Arial",sans-serif;
    font-size: 13px;
    font-weight: 700;
    padding: 7px 15px;
    text-align: center;
}
.generalLink:hover {
    background-color: #ff6b6b;
    color: #ffffff;
}

.margintop35{
	margin-top:65px;
}

.pricingtables .head4 { font-weight: 900; margin-bottom: 5px; text-align: center; color:#000; font-size:34px;  }
.pricingtables p { font-size: 14px; font-weight: 400; margin: 18px 0 0; }
.pricingtables .head6 { color: #fff; font-size: 49px; letter-spacing: -.07em; margin: 0; padding: 0 0 10px; text-align: center; font-weight:500; }
.pricingtables .panel { border: 0; border-radius: 0; margin: 0; padding: 0; }
.pricingtables .panel-heading { background: #97b819; border: 0; border-radius: 0; filter: none !important; }
.pricingtables .panel-heading .head7 { color: #fff; font-size: 18px; font-weight: 400; letter-spacing: -.07em; margin: 0; padding: 12px 0; }
.pricingtables .panel-body { background: #7a9807; margin: 0; padding: 10px 0 15px; }
.pricingtables .panel-body span { color: #fff; font-size: 11px; margin: 0 auto; padding: 5px 10px; }
.pricingtables .panel-body span.per { background: #97b819; padding: 5px 10px 2px; }
.pricingtables ul { border: 0; list-style: none; margin: 0; padding: 0; }
.pricingtables ul li { border: 0; font-size: 16px; padding: 10px 0; }
.pricingtables ul li:nth-child(odd) { background: #fff; }
.pricingtables ul li:nth-child(even) { background: #e1e3e4; }
.pricingtables .panel-footer { text-align: center; }
.pricingtables .btn-pricetable { background: #6e6e6e; border-radius: 0; color: #fff; font-size: 1.3em; margin: 10px auto; padding: 10px 30px; }
.pricingtables .btn-pricetable:hover { background: #DE6262; }
.pricingtables .most-popular { border-width: 3px; box-shadow: 20px 0 20px -10px rgba(0, 0, 0, .15), -20px 0 20px -10px rgba(0, 0, 0, .15); padding: 0; top: -26px; z-index: 2; }
.pricingtables .most-popular .panel-heading { background: #5e2588; }
.pricingtables .most-popular .panel-body { background: #49196d; }
.pricingtables .most-popular h4 { color: #fff; }
.pricingtables .most-popular .panel-body span.per { background: #5e2588; }
.pricingtables .most-popular ul li { font-size: 14px; padding: 12px 0; }
.pricingtables .most-popular .btn-pricetable { margin: 15px auto; }
/* End of Pricing Tables */

/* ==============================
   10 = Footer
   ============================== */

.footer-back{
	background:#003663;
	padding:25px; 
	border-radius: 0px 0px 0px 0px;
	margin-top:10px;
}

.footer-heading{
	color:#fff;
	font-size:20px;
	font-weight:500;
	font-family: 'Roboto', sans-serif;
	margin-bottom:10px;
}


.subfooter-heading{
	color:#5cc649;
	font-size:18px;
	font-weight:500;
	font-family: 'Roboto', sans-serif;
	margin-bottom:5px;
	margin-top:20px;
}
		
	
	
	ul.footer-links {
   
    list-style: none outside none;
    margin: 4px 0 0 -40px;
	
}
ul.footer-links li a {
    background: url("images/footer-btm-tick.png") no-repeat scroll 0 10px transparent;
    font-size: 14px;
    color:#ffffff;
    line-height: 24px;
    margin-bottom: 6px;
	display:block;
    padding-left: 12px;
	border-bottom:solid 1px #2f5b7f
	
}
ul.footer-links li a:hover {
	text-decoration:none;
	color:#5cc649;
}

.footer-text{
	color:#fff;
	font-size:14px;
	line-height:20px;
}


.footerdark-back{
	background:#032a4b;
	padding:10px;
	color:#fff;
	text-align:center;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	border-radius:0px 0px 0px 0px;
}




.whitecolor{
	color:#fff;
}


.logo-back {
    background: none repeat scroll 0 0 #ffffff;
    border-radius: 5px;
    box-shadow: 4px -1px 18px #ccc;
    margin-bottom: 35px;
    margin-top: 15px;
    padding: 10px;
}


/* ==============================
   9 = About Us
   ============================== */
   .whyaxcex-head2{
	   font-size:30px;
	   font-weight:500;
	   color:#fff;
	   margin-bottom:10px;
   }
.about {padding:0 0 45px;}
.about-hero {position: relative;}
.about-text {position: absolute; top:45%; left:1%; right:1%; z-index:999;}
.about-text .headabouttop {color:#fff; text-align: center; font-size:30px; font-weight:500;  margin-bottom: 10px;
    margin-top: 20px;}
.about-text p {font-size:18px; color:#fff;  text-align: center;}
.about p {font-size:17px; font-weight: 300}
.about hr { border: solid #DE6262; border-width: 1px 0 0; clear: both; height: 0; margin:0 auto; margin-bottom:20px; max-width:70px; }
.about-quote {background:url(images/quote-image.jpg);background-size:   cover;    background-repeat: no-repeat;    background-position: center center; }
.about-quote-column {background:#5e2588;}
.about-quote.odd {background:url(images/quote-image2.jpg); background-size:   cover;    background-repeat: no-repeat;    background-position: center center;}
.about-quote2-column {background:#8ba917;}
.thequote {
	padding:50px;
	color: #FFF;
}
.about-quote .head2 {color:#fff; font-size:24px; letter-spacing: -.07em; font-weight: 400; margin-bottom:10px; }
.about-quote span{color:#fff; font-size:18px;}
.ourclients {padding:45px 0; background:#EDEDED;}
.head3{
	 font-size: 20px; color:#000; font-weight:500; margin-bottom:5px; margin-top:5px;
}
.ourclients h3 {text-align: center;}
.ourclients p {text-align: center; font-size:18px;}
.clients .block-grid-item {text-align: center; padding:50px 20px; border:1px solid #d7d5d5; border-left:0; border-top:0; }
.clients .block-grid-item:nth-child(4n+4) { border-right:0;}
.clients .block-grid-item:nth-last-child(-n+4) {border-bottom:0;}
.testimonials {padding:45px 0; background:#fff;}
.testimonials.gray {background:#fff;}
.testimonials .head3 {text-align: center; margin-bottom: 10px;
    margin-top: 20px; color:#000; font-weight:500;}
.testimonials p {font-size:18px; text-align: center;}

.testimonial-content { padding:20px 0 0; text-align: center;}
.testimonial-content p {color:#6E6E6E; padding:25px 60px 5px; font-size:17px; text-align: center;}
.testimonial-content .whoclient .head5 {font-size:14px; color:#6E6E6E; text-transform: uppercase; letter-spacing: .07em; margin-bottom:15px;}
.testimonial-content .whoclient .head5 a {color:#DE6262; }
.testimonialimg {text-align: center;}
.testimonial-content img {  width: 160px;  height: 160px;  border-radius: 50%;  -webkit-border-radius:50%;  -moz-border-radius: 50%;}

/* ==============================
   10 = FAQ
   ============================== */
.faq { overflow: hidden; padding: 45px 0 65px; background:#EDEDED;}
.faq .head1 { font-weight: 900; margin-bottom: 12px; text-align: center; font-size:30px; }
.faq p { font-size: 17px; font-weight: 300; text-align: center; }
.faq-questions {background:#fff; border:1px solid #C9C9C1; padding:0 15px 15px;}
.faq-questions .head2.badge {border-radius:3px; padding:7px 12px; display:table; margin:0 auto; margin-top:-18px; font-size:18px;}
.faq .panel {border:0; box-shadow:0; }
.faq .panel-heading {border:0; box-shadow:0; background:#F2F2F2; color:#6E6E6E; border-radius:0!important; padding:12px; }
.faq .panel-heading .head3.panel-title {font-size:20px; font-weight:500; line-height: 1.3}
.faq .panel-body {padding:15px; margin:0;}
.faq .panel-body p {text-align: left; font-size:15px; padding:0; margin:0;}
.needsupport { padding: 0 0 45px; background:#fff;}
.needsupport .head3.badge {border-radius:3px; padding:7px 12px; display:table; margin:0 auto; margin-top:-18px; font-size:18px; color:#fff;}
.needsupport .head6 {margin-top:25px; font-size:20px; font-weight:500;}


/* ==============================
   13 = Elements
   ============================== */
.elements { background: #fff; padding:20px 0 45px; overflow:hidden;}
h2.elements { font-weight: 700; margin: 30px 0; font-size:29px; text-align:center; border-bottom: 7px solid #ededed; padding-bottom:12px;}
.elements p { font-size: 17px; font-weight: 300; margin: 18px 0 0;}
.accordion-example .panel {border:0; box-shadow:0; }
.accordion-example .panel-heading {border:0; box-shadow:0; background:#F2F2F2; color:#6E6E6E; border-radius:0!important; padding:12px; }
.accordion-example.panel-heading h4.panel-title {font-size:14px; font-weight:normal; line-height: 1.3}
.accordion-example .panel-body {padding:15px; margin:0;}
.accordion-example .panel-body p {text-align: left; font-size:15px; padding:0; margin:0;}
.buttons-example {display:table; margin:0 auto;}
.elements .btn {margin-bottom:12px;}
.btn {text-shadow:none; border:0; }
.btn.no-radius {border-radius: 0}
.btn.btn-default {background:#DADFE1;}
.btn.btn-primary {background:#4B77BE;}
.btn.btn-info {background:#59ABE3;}
.btn.btn-success {background:#26C281;}
.btn.btn-warning {background:#E67E22;}
.btn.btn-danger {background:#5e2588; margin-top:10px;}
#carousel-example .item{    margin: 1px;    }
#carousel-example .item img{    display: block;    width: 100%;    height: auto;    }
.counters p { font-size: 17px; font-weight: 300; margin: 0 auto; text-align: center; }
.counters span { display: block; font-size: 18px; font-weight: 300; text-align: center; }
.counters .circle-text { color: #807e7e; font-weight: 900; }
.elements h5.badge {font-size:18px; padding:9px 20px; background:#DE6262; display:table; margin:0 auto; margin-top:40px; margin-bottom:30px;}
.pricingtables.default { background: #fff; overflow: hidden; padding:0; }
.pricingtables.default .panel-heading { background: #222; }
.pricingtables.default .most-popular .panel-heading { background: #3a5955; }
.pricingtables.default .panel-heading h3 { color: #fff; font-size: 16px; font-weight: 400; letter-spacing: -.07em; margin: 0; padding: 12px 0; }

/* Tabs Section - Shared Hosting Page */
.shared-features { background: #fff; overflow: hidden; padding: 45px 0 60px; }
.shared-features h2 { font-weight: 900; margin-bottom: 12px; text-align: center; }
.shared-features p { font-size: 17px; font-weight: 300; margin: 0 auto; text-align: center; }
.r-tabs .r-tabs-nav { display: table; margin: 0 auto; padding: 0; text-align: center; }
.r-tabs .r-tabs-tab { float: left; list-style: none!important; margin: 0; }
.r-tabs .r-tabs-panel { display: none; padding: 15px; }
.r-tabs .r-tabs-accordion-title { display: none; }
.r-tabs .r-tabs-panel.r-tabs-state-active { display: block; }
.r-tabs { background-color: #fff; border: 0; position: relative; }
.r-tabs .r-tabs-nav .r-tabs-tab { background: #efeff2; border-right: 1px solid #fff; font-size: 14px; margin: 0; position: relative; }
.r-tabs .r-tabs-nav .r-tabs-tab:first-child { border-left: 1px solid #fff; }
.r-tabs .r-tabs-nav .r-tabs-anchor { color: #7a7c89; float: left; font-weight: normal; margin: 0; padding: 12px 20px 10px; text-decoration: none; }
.r-tabs .r-tabs-nav .r-tabs-state-disabled { opacity: 0.5; }
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor { background: #DE6262; color: #fff; }
.r-tabs .r-tabs-panel { border-bottom: 4px solid #e8e8e8; border-left: 1px solid #e8e8e8; border-radius: 4px; border-right: 1px solid #e8e8e8; border-top: 1px solid #e8e8e8; padding: 20px 25px 35px; }
.r-tabs .r-tabs-accordion-title .r-tabs-anchor { background: #efeff2; border: 1px solid #e4e7f0; color: #222; display: block; font-size: 14px; padding: 10px; }
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor { background: #DE6262; color: #fff; text-shadow: none; }
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled { opacity: 0.5; }
#shared-hosting-tabs .r-tabs-panel { margin-top: 120px!important; }
#shared-hosting-tabs .centralicon { display: table; margin: 0 auto; margin-top: -90px; text-align: center; }
#shared-hosting-tabs .centralicon img { border: 10px solid #e1e3e4; border-radius: 100%; }
#shared-hosting-tabs #feature1 h5, #shared-hosting-tabs #feature5 h5 { font-size: 25px; line-height: 1.3; margin-bottom: 17px; text-align: left; }
#shared-hosting-tabs #feature1 p, #shared-hosting-tabs #feature5 p { padding-left: 0; padding-roght: 0; text-align: left; }
#shared-hosting-tabs h5 { font-size: 25px; line-height: 1.3; margin-bottom: 17px; text-align: center; }
#shared-hosting-tabs p { padding: 0 40px; text-align: center; }
#shared-hosting-tabs .tabfeatures { margin-top: 40px; text-align: center; }
#shared-hosting-tabs .tabfeatures img { margin: 0 auto; text-align: center; }
#shared-hosting-tabs .tabfeatures p { padding: 0; }
#shared-hosting-tabs h6 { font-size: 18px; line-height: 1.3; padding: 17px 0 6px; }
#shared-hosting-tabs #feature1, #shared-hosting-tabs #feature2, #shared-hosting-tabs #feature3, #shared-hosting-tabs #feature4, #shared-hosting-tabs #feature5 { transition: all ease-out 0.2s 0.1s;}
.supportchannels { display: table; margin: 0 auto; margin-top: 45px; text-align: center; }
.supportchannels .block-grid-item { padding: 0 45px; }
.supportchannels .block-grid-item i { background: #5e2588; border: 6px solid #e1e3e4; border-radius: 50%; color: #fff; font-size: 38px; height: 90px; padding: 20px 0 0 0; text-align: center; transition: all 0.4s ease; webkit-transition: all 0.4s ease; width: 90px; }
.supportchannels .block-grid-item i:hover { background: #095899; transform: scale(1.3); webkit-transform: scale(1.3); }
/* End Tabs Section - Shared Hosting Page */


/* ==============================
   15 = Contact
   ============================== */
#map_wrapper { height: 550px; }
#map_canvas {width: 100%;    height: 100%;}
#map_canvas img {max-width: none;}
.info_content .head1 {font-weight:400; color:#DE6262;}
.info_content p {font-weight:300; font-size:16px;}
.contact { background: #fff; padding:45px 0; overflow:hidden;}
.contact .head3 {padding:12px 0; font-size:22px; border-bottom:1px solid #EDEDED; margin-bottom:25px;}
#contactform label {font-weight:300;}
#contactform input#submit {background:#97b819; margin-top: 0; color:#fff; padding:9px 19px 10px; font-size:16px; border:0; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
#contactform input#submit:hover {  background: #6E6E6E;}
#sendstatus { margin: 0;}
#sendstatus .alert.alert-danger {border:0; border-left:5px solid #b55252; background:#DE6262; color:#fff; border-radius: 0}
#sendstatus .alert.alert-success {border:0; border-left:5px solid #56816f; background:#73AE95; color:#fff; border-radius: 0}
.contact .head4.badge {border-radius:0; padding:10px; display:block; font-size:16px; margin-bottom:5px; text-align: left; background: #5e2588}
.contact p, .contact p a {color:#6E6E6E;}
.contact p a:hover {color:#DE6262;}
.contact ul {padding:0; margin:0; list-style:none;}
.contact ul li {padding:9px 6px; font-size:16px; border-bottom:1px solid #EDEDED;}
.contact ul li a {color:#6E6E6E;}
.contact ul li a:hover {color:#DE6262;}

/* Back to Top Button  ----------------------- */
#back-to-top { color:#fff; position:fixed; bottom:20px; right:20px; z-index:99; display:none; text-align: center; border-radius: 5px; -moz-border-radius: 5px;  -webkit-border-radius: 5px; -o-border-radius: 2px;    z-index: 10000;    height: 29px;    width: 29px;    background-color: rgba(0,0,0,0.4);    background-repeat: no-repeat;    background-position: center;    transition: background-color 0.1s linear;    -moz-transition: background-color 0.1s linear;    -webkit-transition: background-color 0.1s linear;    -o-transition: background-color 0.1s linear;}
#back-to-top i { padding-top:4px; font-size:17px; }
#back-to-top:hover { background:#B86662; background: rgba(184,102,98,.7); }

/* ===================
   17 = Media Queries
   =================== */
/* Tabs Section - Shared Hosting Page */
.shared-features { background: #fff; overflow: hidden; padding: 45px 0 60px; }
.shared-features h2 { font-weight: 900; margin-bottom: 12px; text-align: center; }
.shared-features p { font-size: 17px; font-weight: 300; margin: 0 auto; text-align: center; }
.r-tabs .r-tabs-nav { display: table; margin: 0 auto; padding: 0; text-align: center; }
.r-tabs .r-tabs-tab { float: left; list-style: none!important; margin: 0; }
.r-tabs .r-tabs-panel { display: none; padding: 15px; }
.r-tabs .r-tabs-accordion-title { display: none; }
.r-tabs .r-tabs-panel.r-tabs-state-active { display: block; }
.r-tabs { background-color: #fff; border: 0; position: relative; }
.r-tabs .r-tabs-nav .r-tabs-tab { background: #efeff2; border-right: 1px solid #fff; font-size: 14px; margin: 0; position: relative; }
.r-tabs .r-tabs-nav .r-tabs-tab:first-child { border-left: 1px solid #fff; }
.r-tabs .r-tabs-nav .r-tabs-anchor { color: #7a7c89; float: left; font-weight: normal; margin: 0; padding: 12px 20px 10px; text-decoration: none; }
.r-tabs .r-tabs-nav .r-tabs-state-disabled { opacity: 0.5; }
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor { background: #DE6262; color: #fff; }
.r-tabs .r-tabs-panel { border-bottom: 4px solid #e8e8e8; border-left: 1px solid #e8e8e8; border-radius: 4px; border-right: 1px solid #e8e8e8; border-top: 1px solid #e8e8e8; padding: 20px 25px 35px; }
.r-tabs .r-tabs-accordion-title .r-tabs-anchor { background: #efeff2; border: 1px solid #e4e7f0; color: #222; display: block; font-size: 14px; padding: 10px; }
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor { background: #DE6262; color: #fff; text-shadow: none; }
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled { opacity: 0.5; }
#shared-hosting-tabs .r-tabs-panel { margin-top: 120px!important; }
#shared-hosting-tabs .centralicon { display: table; margin: 0 auto; margin-top: -90px; text-align: center; }
#shared-hosting-tabs .centralicon img { border: 10px solid #e1e3e4; border-radius: 100%; }
#shared-hosting-tabs #feature1 h5, #shared-hosting-tabs #feature5 h5 { font-size: 25px; line-height: 1.3; margin-bottom: 17px; text-align: left; }
#shared-hosting-tabs #feature1 p, #shared-hosting-tabs #feature5 p { padding-left: 0; padding-roght: 0; text-align: left; }
#shared-hosting-tabs h5 { font-size: 25px; line-height: 1.3; margin-bottom: 17px; text-align: center; }
#shared-hosting-tabs p { padding: 0 40px; text-align: center; }
#shared-hosting-tabs .tabfeatures { margin-top: 40px; text-align: center; }
#shared-hosting-tabs .tabfeatures img { margin: 0 auto; text-align: center; }
#shared-hosting-tabs .tabfeatures p { padding: 0; }
#shared-hosting-tabs h6 { font-size: 18px; line-height: 1.3; padding: 17px 0 6px; }
#shared-hosting-tabs #feature1, #shared-hosting-tabs #feature2, #shared-hosting-tabs #feature3, #shared-hosting-tabs #feature4, #shared-hosting-tabs #feature5 { transition: all ease-out 0.2s 0.1s;}
.supportchannels { display: table; margin: 0 auto; margin-top: 45px; text-align: center; }
.supportchannels .block-grid-item { padding: 0 45px; }
.supportchannels .block-grid-item i { background: #73ae95; border: 6px solid #e1e3e4; border-radius: 50%; color: #fff; font-size: 38px; height: 90px; padding: 20px 0 0 0; text-align: center; transition: all 0.4s ease; webkit-transition: all 0.4s ease; width: 90px; }
.supportchannels .block-grid-item i:hover { background: #DE6262; transform: scale(1.3); webkit-transform: scale(1.3); }
/* End Tabs Section - Shared Hosting Page */

/* Customize container */
@media (min-width: 1024px) {
  .container {
    width: 1250px;
  }
}
@media only screen and (max-width: 479px) {
.slidercontainer { display: none; }
ol.breadcrumb li:first-child { display: none; }
}

@media only screen and (max-width: 767px) {
.top { border-bottom: 1px solid #e8e8e8; position: relative; width: 100%; z-index: 0; }
.top.sticky { box-shadow: none; position: relative; z-index: 0; }
.stickyarea {display:none;}
.logo {padding:20px 0; display:table; margin:0 auto;}
#navigation {    display:none;  }
.slicknav_menu {    display:block;  }
#mainslider .item .slidecaption { top: 9%; }
#mainslider .item .slidecaption h2 { font-size: 1.3em; }
#mainslider .item .slidecaption h4 { font-size: 1.1em; margin-top: 6px; }
#mainslider .item .slidecaption .btn-slide { font-size: 0.9em; margin: 6px auto 10px auto; padding: 3px 6px; }
#mainslider-nav .item { font-size: 11px; letter-spacing: 0; padding: 10px 0px; }
#mainslider-nav .item i { display: block; font-size: 15px; margin-bottom: 6px; padding-right: 0; }
.spacing-70 { padding-top: 30px; }
.feature p, .pricingtables .panel, .statistics span { margin-bottom: 18px; }
.pricingtables { padding-bottom: 35px; }
.offerdescription { text-align: center; }
.offerdescription h2 { font-size: 30px; }
.offerdescription p { font-size: 16px; }
.domainsearch input[type="text"].form-control { border-bottom-right-radius: 5px; border-top-right-radius: 5px; font-size: 15px; margin-bottom: 9px; }
.domainsearch select.form-control { font-size: 15px; margin-bottom: 9px; }
.domainsearch button[type="submit"] { border-bottom-left-radius: 5px; border-top-left-radius: 5px; font-size: 15px; }
.pricingtables .most-popular, .pricingtables.shared .most-popular { border-width: 0; box-shadow: none; top: 0; z-index: 0; }
.footer { padding-top: 35px; }
.footer h4 { margin-top: 10px; }
.social {padding-bottom:15px;}
.social ul {display: table; margin: 0 auto; margin-bottom:6px;}
.social ul li { padding: 11px 14px 12px; border-bottom: 1px solid #393939;}
.social ul li a { font-size: 15px; }
.breadcrumbs h1 { margin-bottom: 9px; text-align: center; }
ol.breadcrumb { display: table; float: none; margin: 0 auto; }
.btn-group.price-per-period .btn { font-size: 15px; padding: 6px 10px 4px; }
.pricingtables .hostingfeatures { display: none; }
.r-tabs .r-tabs-nav { display: none; }
.r-tabs .r-tabs-accordion-title { display: block; }
#shared-hosting-tabs #feature1 h5, #shared-hosting-tabs #feature2 img, #shared-hosting-tabs #feature3 img, #shared-hosting-tabs #feature4 .supportchannels .block-grid-item i, #shared-hosting-tabs #feature5 img {margin-top:25px;}
.supportchannels .block-grid-item { padding: 0 15px; }
#shared-hosting-tabs #feature4 .supportchannels .block-grid-item p {font-size:15px;}
.smscrimg { margin-bottom: 30px; margin-top: 30px; }
.domains-right-side, .domains-right-side h6, .domains-right-side p { text-align: left; }
#tld-table td {text-align: left;}
.about hr, .about-text p { display:none; }
.about-text {top:30%;}
.about-text h2 {font-size:18px;}
.thequote {padding:30px 0;}
.about-quote h5 {font-size:25px; margin-bottom:30px; }
.about-quote span{font-size:15px; }
.clients .block-grid-item {border:0; }
.testimonial-content p {padding:25px 0 5px; font-size:15px;}
.datacenter-facilities .facility {  margin-bottom:30px;}
.datacenter-facilities .facility h3 {  margin: 35px 25px 18px;    padding-bottom: 20px; }
.datacenter-facilities .facility h3 .title {    font-size: 15px;}
.datacenter-facilities .facility p {    margin: 0 30px;}
.elements h5.badge {font-size:12px; padding:9px 10px; }
.blog nav ul.pagination li {font-size:14px;}
.blog nav ul.pagination li a {padding: 5px 9px 4px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.sf-menu li a { letter-spacing: 0; padding: 32px 10px; }
#mainslider .item .slidecaption { top: 16%; }
#mainslider .item .slidecaption h2 { font-size: 2.1em; }
#mainslider .item .slidecaption h4 { font-size: 1.2em; margin-top: 10px; }
#mainslider .item .slidecaption .btn-slide { font-size: 1em; margin: 10px auto 10px auto; padding: 5px 10px; }
#mainslider-nav .item i { font-size: 16px; padding-right: 4px; }
#mainslider-nav .item { font-size: 13px; letter-spacing: 0; }
.feature p { font-size: 15px; padding: 0 10px; }
.pricingtables .panel-heading h3 { font-size: 15px; }
.offerdescription h2, .offer h2 { font-size: 36px; }
.pricingtables .btn-pricetable { font-size: 0.9em; padding: 5px 10px; }
.pricingtables h4 { font-size: 39px; }
.footer h4 { font-size: 14px; letter-spacing: 0; padding: 10px 6px; }
.footer ul li { font-size: 14px; padding: 4px 6px; }
.pricingtables .hostingfeatures ul { margin-top: 112px; }
.supportchannels .block-grid-item { padding: 0 15px; }
.vps-plans div.vps-plan:nth-child(2) { padding-left: 30px; }
.vps-plans div.vps-plan:nth-child(3) { padding-right: 50px; }
.vps-plans div.vps-plan { font-size: 12px; }
.vps-plans.fiveplans div.vps-plan:nth-child(2) { padding-left: 12px;}
.vps-plans.sixplans div.vps-plan:nth-child(3) { padding-right: 60px; }
.pricingtables.servers .panel-heading h3 { font-size: 26px; }
#tld-table thead th {font-weight:400;  font-size:12px;}
#tld-table thead th:before { right:6px; }
.domainfeatures p { font-size: 15px; padding:0 10px;}
.social ul li { padding: 25px 20px;}
#mc_embed_signup input[type="submit"] { font-size: 14px;}
.thequote {padding:30px;}
.about-quote h5 {font-size:25px; margin-bottom:30px; }
.about-quote span{font-size:15px; }
}

@media only screen and (min-width: 960px) and (max-width: 1025px) {
#mainslider .item .slidecaption { top: 19%; }
#mainslider .item .slidecaption h2 { font-size: 3em; }
#mainslider .item .slidecaption h4 { font-size: 1.5em; margin-top: 15px; }
#mainslider .item .slidecaption .btn-slide { font-size: 1em; margin: 15px auto 10px auto; padding: 10px 20px; }
.social ul li { padding: 25px 30px; }
.datacenter-facilities .facility {  margin-bottom:30px;}
.datacenter-facilities .facility h3 {  margin: 35px 25px 18px;    padding-bottom: 20px; }
.datacenter-facilities .facility h3 .title {    font-size: 17px;}
.datacenter-facilities .facility p {    margin: 0 30px;}
.vps-plans.sixplans div.vps-plan:nth-child(3) { padding-right: 80px; }
}

@media (min-width: 768px) {
.col-sm-15 {        width: 20%;        float: left;    }
}
@media (min-width: 992px) {
.col-md-15 {        width: 20%;        float: left;    }
}
@media (min-width: 1200px) {
.col-lg-15 {        width: 20%;        float: left;    }
}
